» Ubuntu » 套件

Error

two or more packages specified (ffado-tools cosmic)